* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #000000;
	background-color :#808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px; 
}

ul {
	list-style: none;
}

a {
	outline: none; 
}

a,a:active,a:visited,a:hover {
	color: #141414;
	text-decoration: none;
}
a:hover {
	color : #d8d8d8;
}
img {
	border: none;
}

.black {
	color: #000000;
}

.orange {
	color: #FF630F;
}

.xxx_big {
	font-size: 28px;
}

/* strucuture de la page */
#global {
	width: 950px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width: 100%;
	height: 20px;
	margin: 0;
	padding-top: 10px;
}

#wrapper {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}

#block_gauche {
	position: relative;
	float: left;
	width: 350px;
	margin-top: 20px;
}

#block_droit {
	position: relative;
	float: left;
	width: 500px;
	margin-left: 100px;
}

#block_droit div p {
	width: 350px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
}

#clouds {
	font-size: 14px;
	font-weight: bold;
}

#clouds li {
	display: inline;
	padding-right: 10px;
}

#footer {
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	font-family: "Century gothic", Verdana, Arial;
	font-size: 11px;
}

/* style de de news_index.html */
#header p {
	text-align: right;
}

#header p img {
	width: 20px;
	height: 15px;
}

ul#menu_gauche_index li {
	margin-bottom: 15px;
}

ul#menu_gauche_index li#visitor {
	font-size: 12px;
	margin-top: 35px;
	margin-bottom: 100px;
}

p#titre_impact {
	font-family: "Impact", Arial, Verdana;
	font-size: 16px;
	padding-bottom: 35px; 

}

p#titre_menu {
	font-family: Impact;
	font-size: 24px;
	}

p#titre_menu a:link, p#titre_menu a:active, p#titre_menu a:visited {
	background-color: #cacaca;
	color: #353535;
	padding: 5px 10px;
}

p#titre_menu a:hover {
	color: #141414;
}

p#sous_titre_menu {
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 15px 0px 65px 0px;
}

#image_contener {
	width: 500px;
 
}

#sub_block {
	clear: both;
	height: 130px;
	padding-top: 30px;
}

#footer li {
	display: inline;
}

#footer li#rss {
	margin-right: 10px;
	margin-top: 10px;
}
